import { LineSegmentsGeometry } from "three/examples/jsm/lines/LineSegmentsGeometry.js";
export declare class HighlighterUtils {
    static isBreak(positions: Float32Array, i: number): boolean;
    static fromIndexedLine(positions: Float32Array, indices: number[]): LineSegmentsGeometry;
    static fromNonIndexedLine(positions: Float32Array, isLineSegments: boolean): LineSegmentsGeometry;
}
